[intl]
sLanguage=ENG
sCountry=United Kingdom
sList=,
sCurrency=£
iCurrency=0
iNegCurr=1
iCurrDigits=2
iLZero=1
sMonDecimalSep=.
sMonGrouping=3;0
sMonThousandSep=,
sDecimal=.
sThousand=,
iDigits=2
Numshape=1
sNativeDigits=0123456789
iNegNumber=1
sNegativeSign=-
sPositiveSign=
sGrouping=3;0
s1159=AM
s2359=PM
sTime=:
iTime=1
iTLZero=1
sShortDate=dd/MM/yyyy
iDate=1
sLongDate=dd MMMM yyyy
iLDate=1
sDate=/
iTimePrefix=0
iCalendarType=1
iFirstDayOfWeek=0
iFirstWeekOfYear=0
sTimeFormat=HH:mm:ss
sYearMonth=MMMM yyyy
iMeasure=0
iCountry=44
iPaperSize=9
[devices]
AdobePDF9=WINEPS.DRV,LPR:AdobePDF9
Deskjet_D5500_series__FD7841_=WINEPS.DRV,LPR:Deskjet_D5500_series__FD7841_
Adobe_PDF_8_0=WINEPS.DRV,LPR:Adobe_PDF_8_0
HP_Deskjet_F2400_series=WINEPS.DRV,LPR:HP_Deskjet_F2400_series
HP_Deskjet_F2400_series_1=WINEPS.DRV,LPR:HP_Deskjet_F2400_series_1
[PrinterPorts]
AdobePDF9=WINEPS.DRV,LPR:AdobePDF9,15,45
Deskjet_D5500_series__FD7841_=WINEPS.DRV,LPR:Deskjet_D5500_series__FD7841_,15,45
Adobe_PDF_8_0=WINEPS.DRV,LPR:Adobe_PDF_8_0,15,45
HP_Deskjet_F2400_series=WINEPS.DRV,LPR:HP_Deskjet_F2400_series,15,45
HP_Deskjet_F2400_series_1=WINEPS.DRV,LPR:HP_Deskjet_F2400_series_1,15,45
[windows]
device=HP_Deskjet_F2400_series,WINEPS.DRV,LPR:HP_Deskjet_F2400_series
